<?xml version="1.0" encoding="UTF-16"?><flip_pop title="في الموسوعة العربيّة" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>جاء في ”الموسوعة العربيّة“ أنّ القرآن ”كلام الله تعالى، المُعْجِز،
  المنَزّل على رسوله، محمد بن عبدالله (صلّى الله عليه وسلّم) باللسان
  العربيّ، المكتوب في المصاحف، المنقول بالتواتر (النقل الجَماعي)، المتعبَّد
  بتلاوته، المبدوء بسورة الفاتحة، المختوم بسورة الناس.“</p>
	</cont_txt></content></flip_pop>